@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300);
@import url('https://fonts.googleapis.com/css2?family=Comfortaa:wght@300;400;500;600;700&display=swap');
.contenedor{
	font-family: 'Open Sans', sans-serif;

	}
p { text-align:justify;}
.glyphicon {
    font-size: 64px;
}
.col-md-4 h3,.col-md-4 p {
    text-align: center;
}

.navbar-brand {
    height: 116px !important;
    padding: 0px !important;
}

nav{ background: url('../img/logo-bg.jpg') repeat-x #F8F8F8; }
.navbar-static-top {
    margin-bottom: 0 !important;
}
.navbar-default {
    background-color: #F8D000 !important; 
    border-bottom: 2px solid #000348 !important; 
}

.carousel.slide {
    max-height: 500px;
    overflow: hidden;

}

.carousel-caption {
    background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
    top: 250px;
    width: 600px;
	bottom:none;
}

h3.titulo-introduccion.text-center {
    font-size: 40px;
    font-family: 'Comfortaa', cursive;
    margin-top: 50px;
    color: #022196;
    /*text-shadow: 0px 0px 9px #7d96f7;*/
}
p.subtitulo.text-center {
    margin-top: 30px;
    font-size: 28px;
    color: #777777;
}
h4.teorico.text-center {
    margin-top: 25px;
    font-size: 30px;
    color: #777777;
}
p.contacto.text-center {
    font-size: 20px;
    font-weight: 600;
}
p.contacto a {
    background: #337ab7;
    text-decoration: none;
    padding: 10px;
    border-radius: 15px;
    color: white;
    box-shadow: 0px 0px 11px -4px #777777;
}
p.contacto a:hover{
    background: #7197b7;
    transition: background 1s;
}
p.horario.text-center {
    font-size: 20px;
    margin-top: 20px;
    margin-bottom: 80px;
    font-weight: 600;
}
.nav.navbar-nav {
    margin-top: 48px;
}
.nav.navbar-nav a {
    color: #02054C !important;

}
footer {
    background: #FEE300;
	margin-top:30px;
    border-top: 2px solid #000348;
	padding:20px 0;
}
.footer-derecha {
    float: right;
    text-align: right;
    width: 50%;
}
.footer-izquierda {
    float: left;
    text-align: left;
    width: 50%;
}
.enlaces > li {
    list-style: outside none none;
    margin: 10px;
}
.enlaces .glyphicon {
    color: red;
    font-size: 25px;
    margin-right: 12px;
    top: 5px;
}
.boton-iphone {
    background: #ffd800;
    color: black;
    border-radius: 8px;
    padding: 5px;
    text-align: center;
    margin-bottom: 15px;
    box-shadow: 0px 1px 3px gray;
    display: none;
}
@media (max-width: 768px){
    .navbar-brand > img {
        width: 100% !important;
    }
    .footer-izquierda,.footer-derecha {
        float: none;
        text-align: center;
        width: 100%;
    }
    .navbar-brand {float:none !important;}
    .boton-iphone {display: block;}

    h3.titulo-introduccion.text-center {
        font-size: 30px;
        font-family: 'Comfortaa', cursive;
        margin-top: 50px;
        color: #022196;
        /* text-shadow: 0px 0px 9px #7d96f7; */
    }

    p.subtitulo.text-center {
        margin-top: 30px;
        font-size: 25px;
        color: #777777;
    }

    h4.teorico.text-center {
        margin-top: 25px;
        font-size: 25px;
        color: #777777;
    }

    p.horario.text-center {
        font-size: 17px;
        margin-top: 20px;
        margin-bottom: 80px;
        font-weight: 600;
    }

}